  BODY
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 11px;
    MARGIN-LEFT: 0px;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white
}
TD
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

a:link, a:visited, a:active {
	color: #F60;
}

a:hover {
	text-decoration: none;
}

.faqQ
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
	COLOR: black;
	FONT-STYLE: italic;
}
.faqA
{
    FONT-SIZE: 13px;
	COLOR: black;
}
.orangeDashes {
   border-top: 1px dashed #FF9B25; 
}

